Enterasys Network Management Suite 'nssyslogd.exe' Component Stack Buffer Overflow Vulnerability

Bugtraq ID: 51124
Class: Boundary Condition Error
CVE: CVE-2011-5227
Remote: Yes
Local: No
Published: Dec 19 2011 12:00AM
Updated: Apr 02 2013 03:47PM
Credit: Jeremy Brown and Andrea Micalizzi through Zero Day Initiative.
Vulnerable: Enterasys Networks Network Management Suite 0
Not Vulnerable: Enterasys Networks Network Management Suite 4.1.0.80


 

Privacy Statement
Copyright 2010, SecurityFocus